<?php

// formata para BR
//$valor = "6254.75";
//echo number_format($valor, 2, ',', '.');

$valorBR = "650,50";
//$valorBR = str_replace('.', '', $valorBR);
//$valorBR = str_replace(',', '.', $valorBR);
echo getValorEN($valorBR);


	function getValorEN($valor)
	{
		$valor = str_replace('.', '', $valor);
		$valor = str_replace(',', '.', $valor);
		$valor = number_format($valor, 2); 
		return str_replace(',', '', $valor);;
	}